Package org.eclipse.launchbar.core.internal

# Class Messages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.launchbar.core.internal.Messages

public class Messages extends org.eclipse.osgi.util.NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`ILaunchTarget_notSupported`
`static String`
`LaunchBarManager_0`
`static String`
`LaunchBarManager_1`
`static String`
`LaunchBarManager_2`
`static String`
`OK`

## Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ILaunchTarget_notSupported

public static String ILaunchTarget_notSupported

### LaunchBarManager_0

public static String LaunchBarManager_0

### LaunchBarManager_1

public static String LaunchBarManager_1

### LaunchBarManager_2

public static String LaunchBarManager_2

### OK

public static String OK